Debian Bug report logs - #632557
RM: kfreebsd-9 -- ROM; mistake

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Robert Millan <rmh@debian.org>

Date: Sun, 3 Jul 2011 14:39:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, debian-bsd@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#632557; Package ftp.debian.org. (Sun, 03 Jul 2011 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, debian-bsd@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 03 Jul 2011 14:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: kfreebsd-9 -- ROM; mistake
Date: Sun, 03 Jul 2011 16:37:10 +0200
Package: ftp.debian.org
Severity: normal

Hi,

Please remove kfreebsd-9 from unstable.  It was meant for experimental but
was uploaded there by mistake.

Thanks!




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 04 Jul 2011 22:09:18 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Mon, 04 Jul 2011 22:09:18 GMT) Full text and rfc822 format available.

Message #10 received at 632557-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 632557-close@bugs.debian.org
Cc: kfreebsd-9@packages.debian.org, kfreebsd-9@packages.qa.debian.org
Subject: Bug#632557: Removed package(s) from unstable
Date: Mon, 04 Jul 2011 22:04:40 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kfreebsd-9 | 9.0~svn223502-1 | source
kfreebsd-headers-9-amd64 | 9.0~svn223502-1 | amd64, kfreebsd-amd64
kfreebsd-headers-9.0-0 | 9.0~svn223502-1 | amd64, kfreebsd-amd64
kfreebsd-headers-9.0-0-amd64 | 9.0~svn223502-1 | amd64, kfreebsd-amd64
kfreebsd-image-9-amd64 | 9.0~svn223502-1 | amd64, kfreebsd-amd64
kfreebsd-image-9.0-0-amd64 | 9.0~svn223502-1 | amd64, kfreebsd-amd64
kfreebsd-source-9.0 | 9.0~svn223502-1 | all

------------------- Reason -------------------
ROM; mistake
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632557@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/632557

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 02 Aug 2011 07:35:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:26:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.